<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1855</idno>
            <idno type="nines">rce3126</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1855" type="letter">
            <head>1855. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1811-01-20"
                  >20 January 1811</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M.P./ London<lb/>Stamped:
                  KESWICK/ 209<lb/>Postmark: FREE/ 13 JA 13/1811<lb/>MS: National Library of Wales, MS 4812D. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> I have this moment finished the perusal of your narrative, – with feelings which it is unnecessary to describe.<note
                  n="1" place="foot" resp="editors"> Southey had asked Wynn for an account of two Welshmen and their attempt to rescue the French
                  politician Marie-Paul-Joseph-Roch-Gilbert Motier, Marquis de La Fayette (1757–1834) from imprisonment at Olmutz. He was mistaken as
                  to the would-be rescuers identity. The story that was published was of a Hanoverian and an American; see <title>Edinburgh Annual
                     Register for 1809</title>, 2.2 (1811), 514–525. See also Southey to Charles Watkin Williams Wynn, 27 August 1810, Letter
                  1803.</note> Published it must be, – because it is sinful to keep such actions in oblivion. Examples of true heroism &amp; true
               generosity <del>xxxxx</del> are rare in these latter days, – &amp; the nearer such things are to our own times the greater is their
               efficacy. – But I hesitate about its present publication, lest it should possibly prove injurious to Waltzer,<note n="2" place="foot"
                  resp="editors"> Waltzer, disguised as ‘W–’ in Southey’s account in the <title>Edinburgh Annual Register</title>, was the interpreter
                  who befriended Lafayette’s two would-be rescuers after their scheme failed and they, too, were imprisoned at Olmutz. The ‘rascally
                  Judge’ accepted a bribe to release them.</note> or even to the rascally Judge. The Court of Vienna might <del>very</del> not
               improbably think proper to punish both, &amp; Buonaparte (tho his liberation of La Fayette is the <del>sole</del> one act of his life
               which may be like a drop of water to his tongue hereafter)<note n="3" place="foot" resp="editors"> In 1797 the young French general
                  Napoleon Bonaparte (1769–1821) had negotiated the release of La Fayette and other prisoners from Olmutz.</note> is of so devilish a
               nature, that if the Hanoverian<note n="4" place="foot" resp="editors"> Justus Erich Bollman (1769–1821), Hanoverian doctor, who later
                  became a businessman in the United States and Britain. Southey refers to him as ‘Balman’.</note> were within his reach, he might
               shut him up in one of his Bastiles, <del>xxxx</del> upon the <del>xxxx xxxx</del> &lt;conclusion&gt; that <del>x</del> a man who had
               acted heroically once in his life from <del>xx</del> pure <del>xxxx</del> motives of goodness, – must in his heart be an enemy to him,
               &amp; might possibly be a dangerous one. – This has so much weight with me that I will <del>take no step</del> say nothing about the
               narrative to <ref type="m" target="people.html#BallantyneJohn">Ballantyne</ref>, till I know <del>whether</del> &lt;that&gt; you think
               my apprehensions altogether groundless.</p>
            <p rend="indent1"> Thank you for procuring the books,<note n="5" place="foot" resp="editors"> See Southey to Charles Watkin Williams Wynn,
                  4 December 1810, Letter 1834.</note> – I hope <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> had settled
               with you for them. I thank you also for what you have told me concerning Quentin Dicks<note n="6" place="foot" resp="editors"> The Tory
                  politician and socialite Quintin Dick (1777–1858; <title>DNB</title>) had purchased his seat in parliament in 1807, where he sat for
                  Cashel, Ireland. In 1809 he had resigned after refusing to vote with the government. After his resignation it was suggested that
                  undue pressure had been put on him by ministers. For Southey’s account see <title>Edinburgh Annual Register, for 1809</title>, 2.1
                  (1811), 246–249.</note> business, – you have placed it in a clear point of light, &amp; <del>have</del> perfectly <del>convinced
                  me</del> agree with you. The parliamentary business of the year is very heavy, – but I have nearly got thro it. You will not agree
               with me about Sir J Moore.<note n="7" place="foot" resp="editors"> The British commander, Sir John Moore (1761–1809;
                  <title>DNB</title>), who was killed in battle at Corunna on 16 January 1809. Southey was highly critical of Moore’s conduct,
                  accusing him, for example, of forming ‘unjust and self-paralysing prejudices against the Spanish people’, <title>Edinburgh Annual
                     Register, for 1809</title>, 2.1 (1811), 479.</note> But if you get into power you will agree with me then about the war &amp; the
               Spaniards – at least if you <del>do</del> &lt;should&gt; not, I wish the Spaniards well enough to <del>xxxx</del> pray that your
                  <del>may</del> party may always remain out. Have you read Cap<hi rend="sup">t</hi> Pasleys book?<note n="8" place="foot"
                  resp="editors"> Sir Charles William Pasley (1780–1861; <title>DNB</title>), <title>Essay on the Military Policy and Institutions of
                     the British Empire</title> (1810). For Southey’s review, <title>Quarterly Review</title>, 5 (May 1811), 403–457.</note> – if not,
               pray send for it – I am very much of his <del>xxxxxx</del> faith.</p>
            <p rend="indent1"> Have you received Kehama?<note n="9" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note>
               <ref type="m" target="people.html#ScottWalter">Scott</ref> has reviewed it for our next number.<note n="10" place="foot" resp="editors">
                  <title>Quarterly Review</title>, 5 (February 1811), 40–61. For the pre-publication controversy surrounding the review, see Southey
                  to Grosvenor Charles Bedford, 1 January 1811, Letter 1848.</note> I do not know who reviewed my History, but I <del>x</del> am
               inclined to think it was <ref type="m" target="people.html#HeberReginald">Reginald Heber</ref>.<note n="11" place="foot" resp="editors"
                  > Southey was correct, Heber was the reviewer of the first volume of the <title>History of Brazil</title> (1810); see,
                     <title>Quarterly Review</title>, 4 (November 1810), 454–474. For his annoyance with some of Heber’s comments, see Southey to
                  Thomas Southey, 5 December 1810, Letter 1836.</note> – The Printer has spoilt my <del>x</del> allusion to Sidney Smith<note n="12"
                  place="foot" resp="editors"> Sydney Smith (1771–1845; <title>DNB</title>), one of the founders of and leading contributors to the
                     <title>Edinburgh Review</title>. Southey is referring to his criticism of Smith in his review of <title>Hints to the Public and
                     the Legislature, on the Nature and Effect of Evangelical Preaching. By a Barrister</title> (1809), in <title>Quarterly
                     Review</title>, 4 (November 1810), 480–514. The missing words were to be inserted on p. 486.</note> by dropping these words “<hi
                  rend="ital">in resentment for the flea-bites of his small wit</hi>.– it is because he elides the finger &amp; thumb &amp;c – write
               them into your copy, – for they make half the sting of the sentence. That article upon Methodism would have been better if I could have
               written freely concerning the remedies. This the temper of the Review prevented. I did hint at restoring the old order of
                  Catechists<note n="13" place="foot" resp="editors"> In the Catholic Church, lay people who help instruct children in the basics of
                  the Church’s teachings.</note> in the church, who might supplant the Lay Preachers of the Methodists, &amp; their Class Leaders. – I
               hinted too at raising the character of the Clerk,<note n="14" place="foot" resp="editors"> The Parish Clerk, who provided assistance to
                  Anglican clergymen. The Clerk could be full or part-time and duties varied enormously from parish to parish. They might include
                  reading lessons in church, organising the choir, serving at the altar and leading the responses, opening the church, ringing the
                  bell and even digging graves if there was no sexton.</note> – which in connection with the parish schools might well be done. <ref
                  type="m" target="people.html#GiffordWilliam">Gifford</ref> was afraid of this, – I did not venture to recommend <del>xx</del> other
               innovations, knowing that <del>if I</del> what I should write would not be inserted.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1811-01-20">Jan<hi rend="sup">y</hi>. 20. 1811.</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
